You are here

Ably Java SDK by Ably Followers

The Ably Java SDK by Ably allows developers to integrate the Ably real-time messaging API in Java or Android. Its documentation provides links for referencing the compile dependencies for Android and Java platforms. The SDK’s deployment requires the onwards of JRE 7 Java or the onwards of Android v4.0.